/* ########## START: Size-guide styles ################	*/
.size-guide-container .popup-title
{
    font-size: 24px;
}

.size-guide-container .popup-css
{
    height: 85%;
    top: 10%;
    padding-right: 0 !important;
    padding-left: 0 !important;
    background: #fff;
    width: 60%;
    margin: 0 auto;
}

    .size-guide-container .popup-css .close-popup
    {
        background-image: url('https://s7g10.scene7.com/is/image/Pangaea2Build/IC_StoreLocator_Close?$Original$');
        background-position: center center;
        background-repeat: no-repeat;
        width: 25px;
        height: 25px;
        background-color: transparent;
        border: none;
        position: absolute;
        top: 20px;
        right: 20px;
    }

@media only screen and (max-width: 991px) and (min-width: 767px)
{
    .size-guide-container .popup-css .modal-header
    {
        display: block;
    }
}

.size-guide-container .tabs-nav
{
    line-height: 45px;
    background-color: #333333;
    text-align: center;
}

    .size-guide-container .tabs-nav ul
    {
        padding: 0;
        margin: 0;
        width: 100%;
        background-color: #F3F3F3;
    }

    .size-guide-container .tabs-nav li
    {
        display: inline-block;
        margin: 0 15px -2px;
    }

        .size-guide-container .tabs-nav li a
        {
            font-family: Lato, Lato-Light;
            font-weight: 300;
            text-transform: uppercase;
            color: #333333;
            text-decoration: none;
            padding: 0 20px;
        }

        .size-guide-container .tabs-nav li:hover
        {
            border-bottom: 2px solid #333333;
        }

        .size-guide-container .tabs-nav li.active
        {
            border-bottom: 2px solid #333333;
        }

        .size-guide-container .tabs-nav li:first-child
        {
            margin-left: 0;
        }

.size-guide-container .section-separator
{
    margin: 20px 0;
    border-bottom: 2px solid #EBEBEB;
}

.size-guide-container .modalDialogTitle
{
    font-family: Lato, Lato-Regular;
    font-weight: 400;
    color: #333333;
    font-size: 24px;
    line-height: 40px;
    text-align: center;
    margin: 20px 0 0;
}

.size-guide-container .modal-body
{
    margin: 50px 0 0;
}

    .size-guide-container .modal-body .country-container
    {
        display: inline-block;
        margin: 0 0 0 15px;
        vertical-align: middle;
    }

.size-guide-container .country-dropdown
{
    background-color: #fff;
    color: #333333;
    font-size: 16px;
    line-height: 16px;
    font-family: Lato, Lato-Regular;
    font-weight: 400;
    border-radius: 4px;
    border: 1px solid #dfdfdf;
    width: 130px;
    height: 39px;
}

.size-guide-container .country-DD-first .dd.ddcommon
{
    float: right;
    margin-right: 10px;
}

.size-guide-container .country-DD-second .dd.ddcommon
{
    margin-left: 10px;
}

.size-guide-container td
{
    width: 50%;
    padding-left: 22% !important;
}

.size-guide-container .first-DD-selection .img-responsive
{
    padding: 2px 0 0 10px;
}

.size-guide-container .second-DD-selection .img-responsive
{
    padding: 2px 0 0 10px !important;
}

.dropdown-container
{
    border-top: 1px solid #EBEBEB;
    float: left;
    border-bottom: 2px solid #EBEBEB;
    width: 100%;
    margin-top: 20px;
}

    .size-guide-row .size-guide-data, .dropdown-container .dropdown-wrap
    {
        display: table;
        min-height: 50px;
        width: 300px;
        margin: 0 auto;
    }

        .size-guide-row .size-guide-data > div, .dropdown-container .dropdown-wrap > div
        {
            width: 50%;
            display: table-cell;
            text-align: center;
            vertical-align: middle;
        }

.size-guide-row:nth-of-type(odd)
{
    background-color: rgba(243, 243, 243, 0.3);
}

.size-guide-row:nth-of-type(even)
{
    background-color: #F3F3F3;
}

@media (max-width: 767px)
{
    .size-guide-container .pop-up-header
    {
        width: 104%;
        margin: -31px -15px 0 -15px;
        padding: 11px 10px;
    }

    .size-guide-container .popup-css
    {
        width: 100%;
        top: 0;
        height: 100%;
        padding: 30px 0 0 0;
        z-index: 10000;
    }

        .size-guide-container .popup-css .popup-content
        {
            padding: 0;
            width: 100%;
        }

    .size-guide-container .tabs-nav ul
    {
        width: 108%;
    }

    .size-guide-container .tabs-nav li a
    {
        padding: 0 0 20px 0px;
    }

    .size-guide-container .section-separator
    {
        margin: 10px 0;
    }

    .size-guide-container .modalDialogTitle
    {
        margin: 0;
    }

    .size-guide-container .modal-body
    {
        margin: 10px 0 0;
    }

    .size-guide-container td
    {
        padding: 0;
    }

    .size-guide-container .country-DD-first .dd.ddcommon
    {
        margin-right: 5px;
        width: 96% !important;
    }

    .size-guide-container .country-DD-second .dd.ddcommon
    {
        margin-left: 5px;
        width: 96% !important;
    }

    .size-guide-container .dd .ddTitle, .size-guide-container .ddcommon .ddTitle .ddTitleText, .size-guide-container .dd .ddChild li, .size-guide-container .dd .ddChild, .size-guide-row .size-guide-data, .dropdown-container .dropdown-wrap
    {
        width: 100%;
    }

    .ddcommon .ddTitle .ddTitleText
    {
        border-radius: 4px;
    }

    .dropdown-container
    {
        margin-top: 10px;
    }

    .size-guide-container .popup-css .close-popup-xs
    {
        top: 3px;
        height: 38px;
        margin-top: 0;
        width: 32px;
        right: 0px;
        margin-right: 0;
        background-position: 0 center;
        background-image: url('https://s7g10.scene7.com/is/image/Pangaea2Build/IC%5Fclose%2Dwhite?$Original$');
    }
}

@media only screen and (max-width: 991px) and (min-width: 767px)
{
    .size-guide-container .popup-css
    {
        width: 80%;
    }

        .size-guide-container .popup-css .close-popup
        {
            top: 35px;
            right: 40px;
        }
}
/* ############## END: Size-guide styles #############	*/